ul#tabs {
	list-style-type: none;
	margin: 0 0 30px 0;
	padding: 0;
	text-align: center;
}
ul#tabs li {
	display: inline-block;
	background-color: #676767;
	border-bottom: solid 5px #09f;
	padding: 5px 20px;
	margin-bottom: 4px;
	color: #fff;
	cursor: pointer;
}
ul#tabs li:hover {
	background-color:#09F;
}
ul#tabs li.active {
	background-color: #09f;
}
ul#tab {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul#tab li {
	display: none;
	padding: 30px;
}
ul#tab li.active {
	display: block;
}
ul#tab li h2 {
	font-weight: 400;
	margin-bottom: 30px;
	padding-bottom: 5px;
	border-bottom: solid 5px #09f;
}

